Subject: Re: bug#7727: describe-key doesn't tell whole redirect sequence

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jan 2011 01:31:33 -0800

Stefan Monnier <[email-masked]> writes:

> The main benefit is that the keymapping is made clear to describe-key,
> so you wouldn't need gnus-article-describe-key and friends.  Of course,
> all this is hypothetical since we don't have dynamic keymaps.

Sounds good to me.  The `gnus-article-read-summary-keys' thing doesn't
work perfectly anyway, with some prefixed complex key bindings, if I
remember correctly.

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen